"IDS_ACCEPT" = "Prijať";
"IDS_APP_MENU_ABOUT_QS" = "O\U00A0aplikácii TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skryť ostatné";
"IDS_APP_MENU_HIDE_QS" = "Skryť TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Predvoľby...";
"IDS_APP_MENU_QUIT_QS" = "Ukončiť TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Služby";
"IDS_APP_MENU_SHOW_ALL" = "Zobraziť všetko";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Skôr ako otvoríte %1%, ukončite aplikáciu TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Kópia aplikácie TeamViewer je už otvorená.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Pri vytváraní požiadavky zákazníka sa vyskytol problém. Kontaktujte partnera.";
"IDS_DECLINE" = "Zamietnuť";
"IDS_DISCLAIMER_INFO" = "Upozorňujeme vás, že zrieknutie sa zodpovednosti uvedené vyššie nepochádza od spoločnosti TeamViewer Germany GmbH. Individuálne si ho definoval používateľ programu TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Zrieknutie sa zodpovednosti";
"IDS_EDIT_MENU" = "Upraviť";
"IDS_EDIT_MENU_COPY" = "Kopírovať";
"IDS_EDIT_MENU_CUT" = "Vystrihnúť";
"IDS_EDIT_MENU_DELETE" = "Zmazať";
"IDS_EDIT_MENU_PASTE" = "Prilepiť";
"IDS_EDIT_MENU_REDO" = "Opakovať";
"IDS_EDIT_MENU_SELECT_ALL" = "Vybrať všetko";
"IDS_EDIT_MENU_UNDO" = "Späť";
"IDS_ERROR" = "Chyba";
"IDS_EXIT" = "Ukončiť";
"IDS_HELP_MENU" = "Pomocník";
"IDS_HELP_MENU_FEEDBACK" = "Odozva";
"IDS_HELP_MENU_WEBSITE" = "Webová lokalita TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Pomocník programu TeamViewer na webe";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaše ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Povoliť vzdialené ovládanie";
"IDS_MAIN_WINDOW_QUIT" = "Ukončiť";
"IDS_MEETING_NAME_LABEL" = "Vaše meno";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partner %1%sa nemôže pripojiť k\U00A0schôdzke pre nekompatibilnú verziu aplikácie TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Vytvoriť nové náhodné heslo";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Súhlasím s <a href=\"https://www.teamviewer.com/link/?url=232574\">Licenčnou zmluvou koncového používateľa produktov spoločnosti</a>, ako aj so<a href=\"https://www.teamviewer.com/link/?url=441911\">Zmluvou o spracovaní údajov</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Odmietli ste požiadavku o pridanie k vzdialenej relácii.";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Zatvoriť";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Odmietnuté kvôli chybe? Kontaktujte znovu podporu a požiadajte o nové pozvanie na reláciu podpory.";
"IDS_ONEQS_SESSION_ENDED" = "Vaša relácia sa skončila";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Zatvoriť";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Kliknite na Znovu sa pridať k relácii, ak očakávate opätovné pripojenie podpory.";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Znovu sa pridať k relácii";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Relácia, ku ktorej ste boli pripojení, sa náhle zatvorila.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Znovu sa pridať k relácii";
"IDS_ONEQS_SESSION_ONGOING" = "Prebieha relácia";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Zatvoriť reláciu";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Relácia sa začala o %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Zamietnuť";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Pripojiť sa";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Táto relácia bude jednorazová. %1% nebude mať prístup k vášmu zariadeniu po ukončení relácie.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% začal reláciu";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Získať podporu";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Pripojiť";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Zadajte kód relácie poskytnutý vaším partnerom, čím udelíte prístup k vášmu zariadeniu a získate podporu.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Čaká sa na spustenie relácie podporou";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Zrušiť reláciu";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Budete sa môcť pridať po začatí relácie.";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_OSPERMISSION_MENU" = "Kontrolovať prístup k systému";
"IDS_PASSWORD_LABEL" = "Heslo";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Opis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kód relácie";
"IDS_SAVE" = "Uložiť";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Okno";
"IDS_WINDOW_MENU_BRING_FRONT" = "Zobraziť všetko";
"IDS_WINDOW_MENU_CLOSE" = "Zatvoriť";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalizovať";
"IDS_WINDOW_MENU_ZOOM" = "Lupa";
